<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="su"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Sarat husus nagara &amp; kawasan</title></head><body id=""><div class="header">Inpo penting</div><h1>Sarat husus nagara &amp; kawasan</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Di sababaraha nagara/wilayah inpormasi tambahan (sapertos kartu haransi nu valid) bisa wae dipenta.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Batesan Haransi Dipanjangan — Saukur Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Garansi anu diwates pikeun Républik Rakyat Tiongkok</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Batesan garansi kanggo Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Batesan garansi kanggo Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Batesan haransi kanggo India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Nambahan ladenan di Wilayah Ekonomi Eropa (EEA), di Swiss jeung Republik Turki</a></div><div><a href="Limited-warranty-for-Spain.html">Batesan garansi kanggo Spanyol</a></div><div><a href="Limited-warranty-for-Portugal.html">Batesan garansi kanggo Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Katangtuan jang Spain jeung Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garansi anu diwates pikeun Républik Turki</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>